html {
    min-height: 100%;
    background: radial-gradient(ellipse at center, #0f2027, #203a43, #2c5364) fixed;
}

body {
    font-family: 'Orbitron', sans-serif;
    color: #00ffcc;
    background: transparent;
    min-height: 100dvh;
    height: 100vh;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

/*body {*/
/*    font-family: 'Orbitron', sans-serif;*/
/*    background: radial-gradient(ellipse at center, #0f2027, #203a43, #2c5364);*/
/*    color: #00ffcc;*/
/*    overflow: hidden;*/
/*}*/

h2, h3 {
    color: #00f9ff;
}

/*html, body {*/
/*    height: 100%;*/
/*    overflow-x: hidden;*/
/*    overflow-y: auto;*/
/*}*/

.form-control, .btn {
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,255,204,0.6);
    font-size: 16px;
    line-height: 1.2;
}

.btn-primary {
    background-color: #00f9ff;
    border: none;
    color: #000;
}

.disclaimer, .exchange-rate {
    background: rgba(0,0,0,0.6);
    border-radius: 15px;
    padding: 15px;
    margin-top: 20px;
    color: #fff;
}

#backgroundCanvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    pointer-events: none;
}
